Dios Mios Lite Help

Discussion in 'Wii - Backup Loaders' started by Archetype282, May 6, 2012.

  1. Archetype282
    OP

    Archetype282 Member

    Newcomer
    18
    1
    Feb 23, 2012
    United States
    I'm trying to get DML to work on my wii but I can't get the option in Neogamma to show to load gamecube games from SD. I've gotten USB LoaderGX to show the gamecube games option but no gamecube game pops up. Anyway, here are the steps I took (from the DML guide from Wiihacks website)

    * Ripped a Wii iso and put it in my pc
    *Converted my gamecube iso with Disc.exe and put it in my SD card (the file structure is SD>Games>GM4E01>a sys folder and game.iso)
    *Installed DMLr21[MIOS-v10].wad (I didn't have a cmios before this installation...)

    So even after this I can't see my gamecube games or the option to load from DML in Neogamma. I have the latest official version of Neogamma and USB LoaderGX.

    Any help is greatly appreciated.
     
  2. LWares87

    LWares87 GBAtemp Advanced Maniac

    Member
    1,703
    182
    Oct 19, 2008
    Update DML to either r58 or v1.3 and ensure that you have BC v6 installed on your wii console.

    You can choose to stick with the DiscEx format or use the GCReEx format. It doesn't really matter, to be honest. But the GCReEx is recommended though with DML v1.3.
     
  3. the_randomizer

    the_randomizer The Temp's official fox whisperer

    Member
    22,104
    10,437
    Apr 29, 2011
    United States
    Dr. Wahwee's castle
    Don't most games refuse to load if they're compressed/shrunken? If so, then why is it necessary to shrink them?
     
  4. Archetype282
    OP

    Archetype282 Member

    Newcomer
    18
    1
    Feb 23, 2012
    United States
    Do I replace the elf file? BTW what's BC v6, It's kinda of a noob question but sorry.
     
  5. LWares87

    LWares87 GBAtemp Advanced Maniac

    Member
    1,703
    182
    Oct 19, 2008
    v1.3 doesn't need a .elf file, it is available to download as a .wad here.
    As for r58, you'll find the download for the .elf file that you require here.

    Edit: Taken from NUS Downloader Database:
     
  6. AbdallahTerro

    AbdallahTerro da KiNG

    Member
    6,047
    2,519
    Jan 14, 2012
    Ideas factory :)
    Get everything you need from here: http://www.mediafire.com/?2pmaqul4ijvtw
     
  7. LWares87

    LWares87 GBAtemp Advanced Maniac

    Member
    1,703
    182
    Oct 19, 2008
    It would be best to get BC v6 from ModMii (download page 1) and install it using Multi-Mod Manager (IOS236) or a alternative Wad Manager which works best for you.

    Edit: BC stands for Backward Compatibility without it, you won't be able to play NGC (Gamecube) Games by either disc or through DML. Newer models of the Wii Console doesn't have NGC compatibility at all, as there's no memory card slots or controller ports.

    If and when Devolution comes out, this might be a thing of the past with Classic Controller support and USB Loading. But... you'll need to hunt around for those games, that you've been dying to play though. Due to AP (Anti-Piracy) Protection, it requires original retail discs.
     
  8. Archetype282
    OP

    Archetype282 Member

    Newcomer
    18
    1
    Feb 23, 2012
    United States
    I'm not even sure if I need any of this stuff. I have a 2010 Wii. I've seen videos with people running older revisions of DML and Neogamma and they've successfully been able to load gamecube games. It has to be a problem with my installation or something like that. It can't be an outdated software issue. I posted the steps I took above in my first post but I still don't know what I did wrong. Did I skip a step or something? What guide did you use?
     
  9. LWares87

    LWares87 GBAtemp Advanced Maniac

    Member
    1,703
    182
    Oct 19, 2008
    Oh wait, sorry... You just need to update DML to either r58 (use ModMii, download 4 or download the .elf file from the link above and use Fix94's DML Tutorial to compile it) or v1.3/v1.4 (link is above). The DiscEx format is still supported with later versions of DML.

    You'd be better off using Fix94's DML Booter v1.0.1 to load and NGC Games through (Channel Link below, no .dol file required).